[Alsaplayer-devel]ac3play updates for alsa 0.6pre

Jeremy A Erwin jerwin@osf1.gmu.edu
Thu, 16 Nov 2000 09:19:59 -0500 (EST)


I have alsa 0.6pre-- and am having some difficulty compiling ac3play. Are
patches available? I've tried to make modifications, but when run, alsa
asserts that my pcm_setup is invalid.

Does ac3play work with the 0.5.9 series?

BTW, I'm using a Hoontech 4dwaveNX. I have tried to use ac3spdif, but with
no success.
Jeremy Erwin
<jerwin@osf1.gmu.edu>